petsc-3.10.5 2019-03-28
Report Typos and Errors

# MatISRestoreLocalMat

Restores the local matrix obtained with MatISGetLocalMat()

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatISRestoreLocalMat(Mat mat,Mat *local)

### Input Parameter

mat -the matrix

### Output Parameter

local -the local matrix

### See Also

MATIS

### Level

advanced

### Location

src/mat/impls/is/matis.c

### Implementations

MatISRestoreLocalMat_IS in src/mat/impls/is/matis.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages